@media screen and (max-width: 1100px){
		#projetos > li.util > span.titulo{

		padding-top:100px;
	}
}

@media screen and (max-width: 949px){

}

@media screen and (max-width: 845px){

}

@media screen and (max-width: 768px){
	
	.util{
		
		width:100%;
	}

	.logo{

		margin-top:0%;
		width:15%;
	}

	.sumir{

		display:none;
	}

	.container{

		display:none;
	}
	
	.barra2{
		
		margin:-5% 2% 0% 5%;
		width:auto;
	}

	.titulo{

		font-size:22px;
	}

	.desc{
		
		text-align-last:auto;
		margin:10% 0% 5% 0%;
		font-size:20px;
	}

	.btn{
	
		font-size:18px;
		width:50%;
	}

	#video{

		display:none;
	}

	/* TOPO */

	#topo li:last-child ul{

		width:100%;
	}

	#topo li:last-child ul li:first-child{
		
		text-align:center;
		width:100%;
	}

	/* FIM TOPO */

	/* INTERNA */

	#interna{

		margin:15% auto 0%;
	}

	/* SOMOS */
	
	#interna #somos{
		
		padding:8% 0% 8% 0%;
	}

	#interna #somos{

		background:#e2ded8;
	}

	/* VIVEMOS */
	
	#interna #vivemos{
		
		padding:8% 0% 8% 0%;

	}

	#interna #vivemos > ul > li{
		
		margin-left:5%;
		width:91%;
	}

	#interna #vivemos > ul > li:last-child{

		width:91%;
	}

	/* FIM VIVEMOS */

	/* SOMOS */
	
	#interna #vivemos{
		
		background:#1f9556;
	}

	#interna #somos > ul > li{

		margin:0% 0% 5% 5%;
	}
	
	#interna #somos > ul > li > ul > li{
		
		width:48%;
	}

	#interna #somos > ul > li > ul > li:last-child{

		text-align:center;
	}

	#interna #somos > ul > li > ul > li > #bloco{

		padding:6% 0% 0% 0%;
		margin-bottom:0%;
		width:100%;
	}

	#interna #somos > ul > li > ul > li > #bloco > .desc{
		
		text-align-last:left;
		text-align:justify;
		font-size:18px;
		width:91%;
	}

	/* FIM SOMOS */

	/* PRODUTOS */
	
	#interna #produtos{
		
		padding:8% 0% 8% 0%;
		background:#1f461f;
	}

	#interna #produtos > ul > li{
		
		margin-left:5%;
		width:91%;
	}
	
	#interna #ambiental > ul > li > .desc{
		
		margin:10% 0% 0% 0%;
	}

	#interna #produtos > ul > li:last-child > ul > li{

		width:50%;
	}

	#interna #produtos > ul > li:last-child > ul > li > a button{
		
		padding:5px 0px 5px;
		margin:8% 0% 10% 0%;
		font-size:15px;
		width:90%;
	}

	/* FIM PRODUTOS */

	/* AMBIENTAL */
	
	#interna #ambiental{
		
		padding:8% 0% 8% 0%;
		background:#676c65;
	}

	#interna #ambiental > ul > li{

		margin-left:5%;
		width:91%;
	}

	/* FIM AMBIENTAL */

	/* AMBIENTAL ECONÔMICO */
	
	#interna #ambientalecon{
		
		background:url('parts/bg_ambiente_economico.jpg') repeat;
		padding:8% 0% 8% 0%; 
	}

	#interna #ambientalecon > ul > li{

		margin-left:5%;
	}
	
	#interna #impacto > ul > li:last-child{
		
		width:91%;
	}

	#interna #ambientalecon > ul > li:last-child{
		
		width:91%;
	}

	#interna #ambientalecon > ul > li > ul > li{
		
		width:91%;
	}

	#interna #ambientalecon > ul > li > ul > li:nth-child(2n+2){

		text-align:-webkit-left;
	}
	
	#interna #ambientalecon > ul > li > ul > li:nth-child(2n+2) > #bloco > img{

		margin:0% 8% 0% 0%;
	}

	#interna #ambientalecon > ul > li > ul > li > #bloco > .desc{

		width:auto;
	}

	/* FIM AMBIENTAL ECONÔMICO */

	/* IMPACTO */

	#interna #impacto{
		
		padding:8% 0% 8% 0%;
		background:#112b45;
	}

	#interna #impacto > ul > li{

		margin-left:5%;
		width:91%;
	}

	#interna #impacto > ul > li > ul > li{

		width:91%;
	}

	/* FIM IMPACTO */

	/* PARCEIROS */
	
	#interna #parceiros{
		
		padding:8% 0% 8% 0%;
	}

	#interna #parceiros > ul > li > ul > li{
		
		width:91%;
	}

	#interna #parceiros > ul > li:last-child{
		
		margin-left:5%;
		width:91%;
	}

	#interna #parceiros > ul > li:last-child > div.desc{

		margin:10% 0% 0% 0%;
	}

	/* FIM PARCEIROS */

	/* NOTÍCIAS */

	#noticias > li.util span.titulo{

		padding-top:10%;
	}

	#noticias > li.util ul{

		margin-left:5%;
	}

	#noticias > li.util ul a li{

		margin-right:5%;
		padding-top:5%;
		height:500px;
		width:42%;
	}

	#noticias > li.util ul a li img{

		padding-top:0%;
		margin-left:0%;
		float:unset;
	}
	
	#noticias > li.util ul a li div.hover{

		background-size:83% auto;
	}

	#noticias > li.util ul li span.titulo{

		width:90%;
	}

	#noticias > li.util ul li div.desc{

		width:88%;
	}

	/* FIM NOTÍCIAS */

	/* DETALHES NOTÍCIAS */

	#detalhes_noticias{

		padding:5.0% 0% 5% 0%;
	}

	#detalhes_noticias > div{

		margin:0% 0% 0% 0%;
	}

	#detalhes_noticias > ul > li{

		margin-left:5%;
		width:90%;
	}

	/* FIM DETALHES NO´TICIAS */

	/* PROJETO */

	#projetos{

		margin:13% auto 0%;
	}






	/* FIM PROJETO */

	/* DETALHES PROJETO */

	#detalhes_projeto > div{

		margin:0% 0% 0% 0%;
	}

	#detalhes_projeto > ul > li{

		margin-left:5%;
		width:92%;
	}

	#detalhes_projeto > ul > li > ul{

		justify-content:flex-start;
    	flex-wrap:wrap;
	}

	#detalhes_projeto > ul > li > ul > li{

		margin-bottom:2%;
		margin-right:0%;
		width:48%;
	}

	/*DETALHES PROJETO */

	/* RODAPÉ */
	
	#rodape{
		
		padding-bottom:8%;
		padding-top:8%;
	}

	#rodape > ul > li > .desc{

		text-align:center;
	}


}
@media screen and (max-width:708px){
	#projetos > li > ul{
		align-items: center;
		justify-content: center;
	}
}
@media screen and (max-width: 625px){

	html,body{

		font-size: 10px;

	}

}

@media screen and (max-width: 505px){
	
	.logo{

		margin-top:5%;
		width:22%;
	}

	.btn{

		width:85%;
	}

	.barra2{

		height:125px;
	}

	.titulo{

		font-size:20px;
	}

	.desc{

		font-size:18px;
	}

	/* INTERNA */

	#interna{

		margin:27% auto 0%;
	}

	/* VIVEMOS */

	#interna #vivemos{

		padding:10% 0% 10% 0%;
	}

	#interna #vivemos > ul > li{

		width:89%;
	}

	/* FIM VIVEMOS */
	
	/* SOMOS */
	
	#interna #somos{
		
		padding:10% 0% 10% 0%;
	}

	#interna #somos > ul > li > ul > li{
		
		text-align:center; 
		width:94%;
	}

	#interna #somos > ul > li > ul > li > #bloco > .desc{
		
		width:91%;
	}

	/* FIM SOMOS */
	
	/* PRODUTOS */
	
	#interna #produtos{
		
		padding:10% 0% 10% 0%;
	}

	#interna #produtos > ul > li > .desc{

		text-align:left;
	}

	#interna #produtos > ul > li:last-child > ul > li{
		
		text-align:center;
		width:100%;
	}

	/* FIM PRODUTOS */

	/* AMBIENTAL */
	
	#interna #ambiental{
		
		padding:10% 0% 10% 0%;
	}

	#interna #ambiental > ul > li{

		width:89%;
	}

	#interna #ambiental > ul > li > .desc{

		letter-spacing:-1px;
		width:100%;
	}

	/* FIM AMBIENTAL */
	
	/* AMBIENTE ECONOMICO */

	#interna #ambientalecon{

		padding:10% 0% 10% 0%;
	}

	#interna #ambientalecon > ul > li > ul > li > #bloco > img{
		
		margin-left:40%;
	}

	#interna #ambientalecon > ul > li > ul > li > #bloco > .desc{
		
		text-align:-webkit-center;
		text-align-last:center;
		width:100%;
	}

	#interna #ambientalecon > ul > li > ul > li:nth-child(2n+2) > #bloco > img{

		margin:0% 0% 0% 40%;
	}

	/* FIM AMBIENTE ECONOMICO */
	
	/* IMPACTO */
	
	#interna #impacto{
		
		padding:10% 0% 10% 0%;
	}

	#interna #impacto > ul > li > ul > li{

		width:100%;
	}
	
	#interna #impacto > ul > li > ul > li > #bloco > img{

		margin-left:40%;
	}

	#interna #impacto > ul > li > ul > li > #bloco > .desc{
		
		text-align:-webkit-center;
		text-align-last:center;
		width:100%;
	}

	#interna #impacto > ul > li:last-child > button{

		padding:10px 0px 10px;
	}

	/* FIM IMPACTO */
	
	/* PARCEIROS */
	
	#interna #parceiros{
		
		padding:10% 0% 10% 0%;
	}

	#interna #parceiros > ul{
		
		flex-direction:column;
		display:flex;
	}

	#interna #parceiros > ul > li{

		width:100%;
	}

	#interna #parceiros > ul > li > .titulo{

		font-size:30px;
	}

	#interna #parceiros > ul > li:nth-child(2){

		order:4;
	}

	#interna #parceiros > ul > li:nth-child(4){

		order:5;
	}

	#interna #parceiros > ul > li:nth-child(3){

		margin-bottom:10%;
	}

	#interna #parceiros > ul > li:nth-child(5){

		order:6;
	}

	#interna #parceiros > ul > li > ul > li{

		width:100%;
	}

	/* FIM PARCEIROS */

	/* NOTÍCIAS */

	#noticias{

		margin:0% auto 10%;
	}

	#noticias > li.util span.titulo{

		padding-top:15%;
	}

	#noticias > li.util ul a li{

		width:90%;
	}

	/* FIM NOTÍCIAS */

	/* PROJETOS */

	#projetos > li > ul{

		/* margin-left:7%;*/
	}

	#projetos > li.util > span.titulo{

		margin-bottom:10%;
		padding-top:15%;
	}


	/* FIM PROJETO */

	/* DETALHES PROJETO */

	#detalhes_projeto > ul > li > ul{

		flex-direction:column;
	}

	#detalhes_projeto > ul > li > ul > li{

		margin-bottom:10%;
		text-align:center !important;
		width:100%;
	}

	#detalhes_projeto > ul > li > ul > li:last-child{

		margin-bottom:3%;
	}
	
	/* RODAPÉ */
	
	#rodape{
		
		padding-bottom:10%;
		padding-top:10%;
	}

	#rodape > ul > li > .desc{
		
		font-size:16px;
		width:100%;
	}

	/* FIM RODAPÉ */

}